TFDi Design Icon
TFDi Design
VA APIPilotVerify

Pilot Verify Session

Verify a user session by providing the session ID with the database ID

POST
/pilot/verify

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/pilot/verify" \  -H "Content-Type: application/json" \  -d '{}'
{  "dbID": 0,  "pilotID": "string",  "firstName": "string",  "lastName": "string",  "email": "[email protected]",  "rank": "string",  "rankLevel": 0,  "rankImage": "string",  "avatar": "string",  "session": "string",  "expiry": 0}